新工单

<div>您好, #{recipient.firstname}:</div>
<br>
<div> 用户创建了一张主题为 的新工单.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
